-- 基础信息
base_info = {
	group_id = 133225180
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 180001, gadget_id = 70500000, pos = { x = -6518.946, y = 202.442, z = -2588.128 }, rot = { x = 0.000, y = 0.000, z = 25.949 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 180002, gadget_id = 70500000, pos = { x = -6519.006, y = 202.781, z = -2592.031 }, rot = { x = 344.031, y = 60.561, z = 354.658 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 180003, gadget_id = 70500000, pos = { x = -6521.525, y = 200.215, z = -2590.628 }, rot = { x = 0.000, y = 0.000, z = 28.734 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 180005, gadget_id = 70500000, pos = { x = -6520.982, y = 200.420, z = -2587.959 }, rot = { x = 0.000, y = 0.000, z = 36.112 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 180001, 180002, 180003, 180005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
